%define module		Email-Find
%define m_distro	Email-Find
%define m_name		Email::Find
%define m_author_id	TATSUHIKO
Name: perl-%module
Version: 0.09
Release: alt1

Summary: Email::Find - Find RFC 822 email addresses in plain text
Group: Development/Perl
License: Unknown

Packager: Vitaly Lipatov <lav@altlinux.ru>

Url: http://search.cpan.org/dist/%m_distro/
Source: %m_distro-%version.tar.bz2

BuildArch: noarch

# manually removed: perl-Email-Find 
# Automatically added by buildreq on Sun Feb 27 2005
BuildRequires: perl-Email-Valid perl-MailTools perl-devel

%description
Email::Find is a module for finding a subset of RFC 822
email addresses in arbitrary text (see "CAVEATS"). The addresses it
finds are not guaranteed to exist or even actually be email addresses at
all (see "CAVEATS"), but they will be valid RFC 822 syntax.
Email::Find will perform some heuristics to avoid some of the more obvious
red herrings and false addresses, but there's only so much which can be
done without a human.

%prep
%setup -q -n %m_distro-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/*
%perl_vendor_man3dir/*
%doc README Changes

%changelog
* Sun Feb 27 2005 Vitaly Lipatov <lav@altlinux.ru> 0.09-alt1
- first build for ALT Linux Sisyphus
